Bug 7474 - Mozilla Mail не позволяет выбрать POP3 порт через SSL
: Mozilla Mail не позволяет выбрать POP3 порт через SSL
Status: CLOSED WONTFIX
: ALT Linux 2.4
(All bugs in ALT Linux 2.4/mozilla)
: 2.4
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-07-27 15:53 by
Modified: 2008-02-15 18:55 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-07-27 15:53:40
Mozilla Mail не позволяет выбрать POP3 порт через SSL - в частности, когда я
пытаюсь в свойствах ящика поставить галочку "SSL" и одновременно изменить порт
(у моего сервера используется стандартный порт - 110), на самом деле порт не
изменяется. Соответственно, нет возможности работать с почтой.
------- Comment #1 From 2005-07-28 09:45:35 -------
apt-get install mozilla-psm
------- Comment #2 From 2005-07-28 10:09:49 -------
За подсказку спасибо. Надеюсь, она и другим поможет.
НО: почему _отправить_ почту по SSL получается безо всякого пакета psm? 
Как минимум, это нелогично. Более того - нет никакого внятного сообщения для
пользователя при попытках работы с POP3 через SSL. Надо писать в сообщении "SSL
не поддерживается" (в идеале - делать серыми соответствующие пункты в
настройке). А вместо этого там просто струится прогресс-бар внизу - и ничего...
------- Comment #3 From 2005-07-28 10:47:52 -------
(In reply to comment #2)
> НО: почему _отправить_ почту по SSL получается безо всякого пакета psm? 
Вообще-то не должно получаться. :)

> Как минимум, это нелогично. Более того - нет никакого внятного сообщения для
> пользователя при попытках работы с POP3 через SSL.
Это в upstream, сами же понимаете, что на уровне дистрибутива решать такие
вопросы бессмысленно.

Можете зафайлить туда двумя багами, если ещё не наблюдается ;-)

PS: ещё можете запись для faq сочинить, поскольку знание действительно несколько
неудобопредсказуемое, как и с qssl... сам изредка спотыкаюсь.
------- Comment #4 From 2005-07-28 17:19:44 -------
Так, я извиняюсь, что сразу не посмотрел - но! mozilla-psm у меня установлен!
Таким образом баг в силе!

И подскажите, куда надо отправить сообщение (что такое upstream, например, я
совершенно не представляю).
------- Comment #5 From 2005-07-28 17:33:33 -------
(In reply to comment #4)
> Так, я извиняюсь, что сразу не посмотрел - но! mozilla-psm у меня установлен!
О как.  POP3S не помню, но с IMAPS ровно сейчас через него и работаю.

> И подскажите, куда надо отправить сообщение (что такое upstream, например, я
> совершенно не представляю).
В данном случае -- в https://bugzilla.mozilla.org; upstream -- "вверх по
течению" -- "туда, откуда это взялось".
------- Comment #6 From 2008-02-15 18:55:02 -------
apparently wontfix